/*
* Styles specific to the Lay Anglicana Homepage
* Version 1.0 [2011-08-19]
*/

/* homepage base styles */
#homepage-content {
		background-color: #F8F8F8;
		border: 1px solid #EBEBEB;
	    padding: 25px;
	    width: 100%;
	    overflow: auto;
	    box-sizing: border-box;
}
#homepage-content h1, #homepage-content h2 {
		color: #532B0C;
		font-family: Georgia, serif;
		font-weight: normal;
		font-size:30px;
}
#homepage-content h2 {
		font-size: 20px;
		width: 100% !important;
    box-sizing: border-box;
}

.mobile-cta {
	display: none;
}
.clear-above {
		font-size: 1px;
		line-height: 1px;
		visibility: hidden;
		width: 100%;
}

/* left and right columns */
#left-page-content {
		width: 55%;
	    float: left;
	    margin-right:5%;
}
#right-page-content {
	    float: left;
	    width: 40%;
	    padding-left: 0;
}

/* content boxes - base styles */
h2.content-box-title {
		background-color: #DBD7BC;
		border: 1px solid #C0B986;
		margin: 0;
		padding: 5px 10px;
}
h2.content-box-title a {
		font-weight: normal;
}
div.content-box {
		background-color: white;
		border: 1px solid #EBEBEB;
		padding: 10px;
}

/* blog post content box styling */
.post-content {
		border-top: 1px dashed #BBBBBB;
		padding-bottom: 10px;
		overflow: auto;
}
.first-post {
		border-top: 0px none;
}
h3.post-date {
		color: black;
		font-family: Georgia, serif;
}
a.post-link {
		text-decoration: underline;
}
.post-foot {
		height: 26px;
}
a.post-button {
		display: block;
		float: left;
}
.post-comments {
		float: left;
		padding-left: 15px;
		line-height: 26px;
		color: #BBBBBB;
}
.post-comments a, .post-comments a:hover {
		text-decoration: underline;
}
/* hot topics styling */
.hot-heading {font-size:13px; font-weight:bold;}
.hot-heading a {text-decoration:underline;}
.hot-para {}
.hot-replies a {text-decoration:underline; font-size:13px; margin-left:12px;}
.hot-topic {border-top: 1px dashed #BBBBBB; padding-bottom: 10px;}
.noline {border-top:none !important;}
/* social media button styling */
#social-media-buttons {
		height: 24px;
		padding-bottom: 15px;
}

/* introductory text styling */
#intro {
		font-size: 14px;
		padding: 10px 0;
}
#intro p {
		margin: 0 0 20px 0;
		padding: 0;
		line-height:19px;
}

/* [IE6 logo png fix] */
* html #headerMain a {
	display: block;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='http://www.layanglicana.org/base-template/images/Logo.png', sizingMethod='scale');
}
* html #headerMain img {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}


/*******************************************************************************************************************/
/* SOCIAL MEDIA */
/*******************************************************************************************************************/
#facebook-box{ 
	padding-top: 13px;
	margin-top:0px;
	width: 50%;
    min-width: 300px; 
}
#twitter-box { }

.socialbar { width:557px; padding:0px 0px 0px 0px; margin:0px 0px 20px 0px;}

.twitter-feed {width:360px; margin:0px 0px 0px 0px; padding: 10px; border:1px solid #38CDFF; background-color:#FFFFFF;}

#twitter_update_list {margin: 5px 0px 0px 0px; padding:0px !important;}
#twitter_update_list li {padding:10px 0px 12px 0px !important;  border-top: 1px dashed #BBBBBB;}
#twitter_div a {text-decoration:underline;}

#fb-likebox-container { background-color: #FFFFFF; border: 1px solid #2D6095; overflow: auto; }
.fb_iframe_widget { width: 430px; margin: 0px auto; display: block !important; }



/*******************************************************************************************************************/
/* ARTICLE PAGE */
/*******************************************************************************************************************/

.wide {padding-right:20px;}

.article-des {font-size:13px; border-bottom:dashed 1px #DBD7BC; padding-bottom:10px !important; margin-bottom:10px !important;}
.botmar {margin-bottom:20px;}

/*******************************************************************************************************************/
/* RESPONSIVE */
/*******************************************************************************************************************/

@media (max-width: 979px) {
	#right-page-content div.google-box {
		display: none;
	}
}

@media (max-width: 767px) {
	#left-page-content, #right-page-content {
		width: 100%;
		margin: 0;
	}

	.midRight {
		color: #fff;
	}

	.welcome p {
		display: none;
	}

	.welcome p span {
		display: block;
		color: #fff;
	}

	.mobile-cta {
		display: block;
		width: 32.3%;
    	margin-right: 1%;
    	margin-bottom: 20px;
		float: left;
	}

	.mobile-cta img {
		width: 100%;
		height: auto;
	}

	#facebook-box, #twitter-box {
		display: none;
	}
}

@media (max-width: 600px) {
	.mobile-cta {
		width: 100%;
		margin-right: 0;
	}
}

@media (max-width: 414px) {

	a#logo {
		padding:0;
	}

	#headerMain img {
	    margin: 0px auto;
	}

	.navtabs {
	    max-width: 300px;
    	margin: 0px auto;	
	}

	.footerMain {
		background: #f6f3d6;
	}

	.footerTop {
		top: inherit;
		bottom: 10px;
	}

	.donation {
		text-align: center;
		width: 100%;
	}

}

